recovery:
  state:
    round: 976
    hash: "2cd4d9c9e9a8c8b74b64cbe50a7045492921f767996514351c05a83e18e07784a871a507218207eecff11c24ed403c0f"
    timestamp: "2025-10-31T18:29:00.294107Z"
  bootstrap: null
  package: null
  stream: null
